Ultima versione
Versione stabile:
3.1.5
 
Servizi
» Cerca
 
Cerca
Ricerca parole o frasi all’interno del sito.
 
Statistiche
Visite: 125790
 
Donazioni
Flatnuke e' software libero ed e' distribuito grautitamente. Se pensi che flatnuke ti sia stato in qualche modo di aiuto, puoi contribuire con una donazione libera:

Vuoi saperne di piu'?

 
Login





Non sei ancora registrato?
Registrati ora!
Recupera password
Choose your language:
deutsch english espa?ol fran?ais italiano portugu?s
 
Utenti
Persone on-line:
admins 0 amministratori
users 0 utenti
guests 1 ospiti
 
Netsons Ads

Forum



Benvenuto sconosciutoModifica profiloEntraAiuto 1038 utenti registrati

Navigazione:

[ Forum / Flatnuke / Flatnuke - Installazione e aggiornamento / Sito in Down versione 2.7 ]


UtenteMessaggio
Valerio91
Valerio91

0
10
Livello 0

levellevellevellevellevellevellevellevellevellevel
profile 
Giovedi 08 Gennaio 2015 13:53:43

Sito in Down versione 2.7

Salve, a tutti mi presento sono Valerio.

Vi scrivo in quanto ho un problema con uno dei miei siti.

Il provider dove mi appoggio ha fatto degli aggiornamenti e ha cambiato anche l'indirizzo dell'host risultato in tutta la pagina compaiono errori di questo genere:

* @license http://opensource.org/licenses/gpl-license.php GNU General Public License */ /** * Contiene funzioni condivise tra il forum e il core di FlatNuke */ include_once("shared.php"); /** * Incrementa il contatore delle visite di una news * * Incrementa di una unita' il contatore delle visite di una news. * * @author Simone Vellei * * @param string $news Nome assoluto del file della news da elaborare */ function add_read($news){ //se sono amministratore non incremento if (is_admin()) return; $news = getparam($news,PAR_NULL,SAN_FLAT); $lockfile = "news/$news.xml"; // check file existance if(!file_exists($lockfile)) { OpenTable(); print("
"._NORESULT."


Non capisco come risolvere dato che:

Il mio provider dice che devo aggiornare Flatnuke alla 3.1.4 per risolvere. La versione che ho è la 2.7.

Io invece penso che il problema è derivato dalla variazione di Host. Quindi porgo 2 domande.

1) dove si trovano tutte le versione di flatnuke? Non le trovo da nessuna parte

2) come si modificare l'indirizzo dell'host?

Grazie mille

giorgio
giorgio

0
10
Livello 0

levellevellevellevellevellevellevellevellevellevel
profile home page
Sabato 10 Gennaio 2015 16:16:23

Re: Sito in Down versione 2.7

Ti rispondo alla prima domanda:
http://sourceforge.net/projects/flatnuke/files/flatnuke/

ciao giorgio


print

Freely inspired to Mollio template